{
  "colors": {
    "default": {
      "theme_color": {
        "primary": "#121212",
        "body": "#fff",
        "border": "#eaeaea",
        "theme_light": "#f6f6f6",
        "theme_dark": ""
      },
      "text_color": {
        "default": "#170D33",
        "dark": "#040404",
        "light": "#717171",
        "boston_color": "#20CCF8",
        "seattle_color": "#FF3CC8",
        "meetup_color": "#7A5DF9"
      }
    },
    "darkmode": {
      "theme_color": {
        "primary": "#fff",
        "body": "#150e31",
        "border": "#3E3E3E",
        "theme_light": "#35284f",
        "theme_dark": ""
      },
      "text_color": {
        "default": "#B4AFB6",
        "dark": "#fff",
        "light": "#B4AFB6",
        "boston_color": "#20CCF8",
        "seattle_color": "#FF3CC8",
        "meetup_color": "#7A5DF9"
      }
    }
  },
  "fonts": {
    "font_family": {
      "primary": "Heebo:wght@400;600",
      "primary_type": "sans-serif",
      "secondary": "Signika:wght@500;700",
      "secondary_type": "sans-serif"
    },
    "font_size": {
      "base": "16",
      "scale": "1.2"
    }
  }
}
